View Issue Details

IDProjectCategoryView StatusLast Update
0002289GCS[Sketcher] Bugpublic2018-06-03 09:50
ReportertriplusAssigned Toabdullah 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSUbuntuOS Version14.04
Product Version 
Target VersionFixed in Version0.17 
Summary0002289: Coincident constraint on endpoints of a TrimmedCurve
DescriptionAdding coincident constraint on endpoints of a TrimmedCurve results in unexpected behavior:

http://forum.freecadweb.org/viewtopic.php?f=10&t=12599&start=10#p101974

Tagsconstraints, Solver, trim

Activities

abdullah

2017-12-12 15:25

manager   ~0010589

No longer reproducible with:

OS: Ubuntu 16.04.3 LTS
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.17.12772 (Git)
Build type: None
Branch: master
Hash: c8c9b76f43d2c78c4afb65b756f3f07d626aac85
Python version: 2.7.12
Qt version: 4.8.7
Coin version: 4.0.0a
OCC version: 7.1.0

abdullah

2017-12-12 15:27

manager   ~0010590

Something fixed it (as time usually doesn't fix things I will go with some other pull request).

Issue History

Date Modified Username Field Change
2015-10-09 09:38 triplus New Issue
2015-10-09 09:38 triplus Tag Attached: Solver
2015-10-09 11:47 abdullah Assigned To => abdullah
2015-10-09 11:47 abdullah Status new => assigned
2017-05-12 12:24 Kunda1 Tag Attached: trim
2017-09-27 12:29 Kunda1 Tag Attached: constraints
2017-12-12 15:25 abdullah Note Added: 0010589
2017-12-12 15:26 abdullah Assigned To abdullah => triplus
2017-12-12 15:26 abdullah Assigned To triplus => abdullah
2017-12-12 15:27 abdullah Status assigned => resolved
2017-12-12 15:27 abdullah Resolution open => fixed
2017-12-12 15:27 abdullah Fixed in Version => 0.17
2017-12-12 15:27 abdullah Note Added: 0010590
2017-12-13 15:20 Kunda1 Project Sketcher => GCS
2018-06-03 09:50 abdullah Status resolved => closed